-- 业务追踪图方案预置查询协同的采购合同
IF NOT EXISTS (SELECT 1 FROM t_pbd_trackerlicens WHERE FID = 1949460770220067840 )
INSERT INTO t_pbd_trackerlicens(FID,FTARGETBILL,FBIZAPPID) VALUES (1949460770220067840,'conm_purcontract','1INCR9A1DTM5');
IF NOT EXISTS (SELECT 1 FROM t_pbd_trackerlicens WHERE FID = 1949256528276322304 )
INSERT INTO t_pbd_trackerlicens(FID,FTARGETBILL,FBIZAPPID) VALUES (1949256528276322304,'conm_purendagrt','1INCR9A1DTM5');
IF NOT EXISTS (SELECT 1 FROM t_pbd_trackerlicens WHERE FID = 1949257093332957184 )
INSERT INTO t_pbd_trackerlicens(FID,FTARGETBILL,FBIZAPPID) VALUES (1949257093332957184,'conm_pursupagrt','1INCR9A1DTM5');
IF NOT EXISTS (SELECT 1 FROM t_pbd_trackerlicens WHERE FID = 1949257387253004288 )
INSERT INTO t_pbd_trackerlicens(FID,FTARGETBILL,FBIZAPPID) VALUES (1949257387253004288,'conm_xpurcontract','1INCR9A1DTM5');